body {
	width:100%;margin:0;padding:0;font-size:0.75em;font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	color:#d40060;font-size:1.2em;margin-top:0;padding-top:0;
}

h2 {
	color:#d40060;font-size:1.4em;font-style:italic;font-weight:normal;
}

h3 {
	color:#d40060;font-size:1em;font-weight:bold;
}

li {
	/*font-weight:bold;*/margin-bottom:10px;
}

.clear {
	clear:both;
}

p a {
	color:#000;
	/*text-decoration: none;*/
}

p a:hover {
	color:#d40060;
}

fieldset {
	width:526px;
	border:1px solid #d40060;
}

legend {
	font-weight:bold;
	color:#d40060;
	padding:5px;
	margin:0;
}

label {
	display:block;
}